.b-body { font-family:Arial, sans-serif !important; }
.user_css_134080692144 {
	color:#f22727 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134080692144 a {
	color:#f22727 !important;
	font-size:#16px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2362736483') !important;
	background: none?rnd=2362736483 !important;
}
.body-background {
	background-color:#79BBF8 !important;
	background-image:url('/olderfiles/3/555.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_134469967773 {
	color:#ffffff !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/22666984_3704838_fff00.jpg') !important;
}
.user_css_134469967773 a {
	color:#ffffff !important;
}
.user_css_134494879471 {
	color:#ffffff !important;
	background-color:#b38854 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134494879471 a {
	color:#ffffff !important;
}
.user_css_134494886660 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134494886660 a {
	color:#ffffff !important;
}
.user_css_134495303940 {
	color:#ffffff !important;
	background-color:#b38854 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134495303940 a {
	color:#ffffff !important;
}
.user_css_134495309669 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#b38854 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134495309669 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_134496070366 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/0_71540_53c954ad_S.jpg') !important;
}
.user_css_134496070366 a {
	color:#ffffff !important;
}
.user_css_13451132977 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/200912111820417973.jpg') !important;
}
.user_css_13451132977 a {
	color:#ffffff !important;
}
.user_css_134511334747 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/5/SHariki.jpg') !important;
}
.user_css_134511334747 a {
	color:#ffffff !important;
}
.user_css_134511336737 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/4/200906221751525197.jpg') !important;
}
.user_css_134511336737 a {
	color:#ffffff !important;
}
.user_css_134511360950 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/platinumwall.ru_201002091039593596.jpg?rnd=2509030640') !important;
	background-repeat:repeat !important;
}
.user_css_134511360950 a {
	color:#ffffff !important;
}
.user_css_134511368769 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/platinumwall.ru_201002091039593596.jpg?rnd=2538629719') !important;
}
.user_css_134511368769 a {
	color:#ffffff !important;
}
.user_css_134511376557 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134511376557 a {
	color:#ffffff !important;
}
.user_css_13451137809 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/platinumwall.ru_201002091039593596.jpg?rnd=1869381568') !important;
}
.user_css_13451137809 a {
	color:#ffffff !important;
}
.user_css_134511380555 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134511380555 a {
	color:#ffffff !important;
}
.user_css_134511405761 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/5/Snowball-Fight-2364.jpg') !important;
}
.user_css_134511405761 a {
	color:#ffffff !important;
}
.user_css_134511555437 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/d.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_134511555437 a {
	color:#ffffff !important;
}
.user_css_134511563064 {
	color:#ffffff !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/5/SHariki.jpg') !important;
}
.user_css_134511563064 a {
	color:#ffffff !important;
}
.user_css_134527868758 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/5/SHariki.jpg') !important;
}
.user_css_134527868758 a {
	color:#ffffff !important;
}
.user_css_134535434939 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/5/SHariki.jpg') !important;
}
.user_css_134535434939 a {
	color:#ffffff !important;
}
.user_css_134564541868 {
	color:#e60707 !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134564541868 a {
	color:#e60707 !important;
	font-size:#16px !important;
}
.user_css_13471251138 {
	color:#ffffff !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/_DSC0036.jpg') !important;
}
.user_css_13471251138 a {
	color:#ffffff !important;
}
.user_css_134712641954 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/_DSC0058.jpg') !important;
}
.user_css_134712641954 a {
	color:#ffffff !important;
}
.user_css_134712660045 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/_DSC0058.jpg') !important;
}
.user_css_134712660045 a {
	color:#ffffff !important;
}
.user_css_134712668950 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/_DSC0074.jpg') !important;
}
.user_css_134712668950 a {
	color:#ffffff !important;
}
.user_css_134712678749 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/_DSC0058.jpg') !important;
}
.user_css_134712678749 a {
	color:#ffffff !important;
}
.user_css_134712774775 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/_DSC0058.jpg') !important;
}
.user_css_134712774775 a {
	color:#ffffff !important;
}
.user_css_134869113474 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134869113474 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_134902982164 {
	color:#ffffff !important;
	background-color:#5464b3 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/_DSC0058.jpg') !important;
}
.user_css_134902982164 a {
	color:#ffffff !important;
}
.user_css_135228442872 {
	color:#16124d !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135228442872 a {
	color:#16124d !important;
}
.user_css_135228450454 {
	color:#16124d !important;
	font-size:16px !important;
	background-color:#e66e6e !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135228450454 a {
	color:#16124d !important;
	font-size:#16px !important;
}
.user_css_13522845539 {
	color:#16124d !important;
	font-size:16px !important;
	background-color:#d49c77 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13522845539 a {
	color:#16124d !important;
	font-size:#16px !important;
}
.user_css_135228458061 {
	color:#16124d !important;
	font-size:16px !important;
	background-color:#edbb9a !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135228458061 a {
	color:#16124d !important;
	font-size:#16px !important;
}
.user_css_135228463149 {
	color:#16124d !important;
	font-size:16px !important;
	background-color:#c4eb70 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135228463149 a {
	color:#16124d !important;
	font-size:#16px !important;
}
.user_css_135443552257 {
	color:#ffffff !important;
	background-color:#408cea !important;
	border-color:#ffff85!important;
	background-repeat:repeat !important;
}
.user_css_135443552257 a {
	color:#ffffff !important;
}
.user_css_13544355602 {
	color:#ffffff !important;
	background-color:#fff86b !important;
	border-color:#ffff85!important;
	background-repeat:repeat !important;
}
.user_css_13544355602 a {
	color:#ffffff !important;
}
.user_css_135443559067 {
	color:#1f1361 !important;
	font-size:16px !important;
	background-color:#fff86b !important;
	border-color:#ffff85!important;
	background-repeat:repeat !important;
}
.user_css_135443559067 a {
	color:#1f1361 !important;
	font-size:#16px !important;
}
.user_css_135443727258 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/105B6313FC2E-30.jpg') !important;
}
.user_css_135443727258 a {
	color:#ffffff !important;
}
.user_css_135443747437 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/105B6313FC2E-30.jpg') !important;
}
.user_css_135443747437 a {
	color:#ffffff !important;
}
.user_css_135443759742 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/105B6313FC2E-30.jpg') !important;
}
.user_css_135443759742 a {
	color:#ffffff !important;
}
.user_css_135443766542 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/3/105B6313FC2E-30.jpg') !important;
}
.user_css_135443766542 a {
	color:#ffffff !important;
}
.user_css_13544377217 {
	color:#331054 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13544377217 a {
	color:#331054 !important;
}
.user_css_135443773339 {
	color:#331054 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135443773339 a {
	color:#331054 !important;
	font-size:#16px !important;
}
.user_css_135443879846 {
	color:#1f1361 !important;
	font-size:16px !important;
	background-color:#fff86b !important;
	border-color:#ffff85!important;
	background-image:url('/olderfiles/3/Risunok1.jpg') !important;
}
.user_css_135443879846 a {
	color:#1f1361 !important;
	font-size:#16px !important;
}
.user_css_135444081842 {
	color:#1f1361 !important;
	font-size:16px !important;
	background-color:#fff86b !important;
	border-color:#ffff85!important;
	background-image:url('/olderfiles/3/23.jpg') !important;
}
.user_css_135444081842 a {
	color:#1f1361 !important;
	font-size:#16px !important;
}
.user_css_135444089839 {
	color:#1f1361 !important;
	font-size:16px !important;
	background-color:#fff86b !important;
	border-color:#ffff85!important;
	background-image:url('/olderfiles/3/en.jpg') !important;
}
.user_css_135444089839 a {
	color:#1f1361 !important;
	font-size:#16px !important;
}
.user_css_135444582964 {
	color:#1f1361 !important;
	font-size:16px !important;
	background-color:#fff86b !important;
	border-color:#ffff85!important;
	background-image:url('/olderfiles/5/111.jpg') !important;
}
.user_css_135444582964 a {
	color:#1f1361 !important;
	font-size:#16px !important;
}
.user_css_13544459996 {
	color:#1f1361 !important;
	font-size:16px !important;
	background-color:#fff86b !important;
	border-color:#ffff85!important;
	background-image:url('/olderfiles/3/da.jpg') !important;
}
.user_css_13544459996 a {
	color:#1f1361 !important;
	font-size:#16px !important;
}
.user_css_135444631064 {
	color:#1f1361 !important;
	font-size:16px !important;
	background-color:#fff86b !important;
	border-color:#ffff85!important;
	background-image:url('/olderfiles/3/log.jpg') !important;
}
.user_css_135444631064 a {
	color:#1f1361 !important;
	font-size:#16px !important;
}
.user_css_13544464246 {
	color:#1f1361 !important;
	font-size:16px !important;
	background-color:#fff86b !important;
	border-color:#ffff85!important;
	background-image:url('/olderfiles/3/shol.jpg') !important;
}
.user_css_13544464246 a {
	color:#1f1361 !important;
	font-size:#16px !important;
}
.user_css_13563379473 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/5/1.jpg') !important;
}
.user_css_13563379473 a {
	color:#ffffff !important;
}
.user_css_136126647864 {
	color:#fff !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_136126647864 a {
	color:#fff !important;
}
/* ---------- user.css ---------------- */